<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Домашняя работа №1</title>
</head>
<body>
  <h1>Домашняя работа №1</h1>
  <div>Привет</div>
</body>
</html>